@media only screen and (min-width: 960px) {

#home-david {	
	position: relative; 
	top: -66px; 
	margin: 0 20px -60px 30px; 
	border: 9px solid #FFF;
	border-radius:110px;
	box-shadow:3px 9px 0px rgba(0,0,0,.05);
	}
	
#page-home h1 {
	font-size:2em;
	position:relative;
	top:75px;
	margin:-75px -31px;
	color:white;
	display:inline-block;
	padding:0.5em 77px;
	text-shadow:3px 4px 1px rgba(0,0,0,.2);
	}

	/*
	#page-home #content {
		background: url('/images/library/wine.jpg') 50.2% -249px no-repeat; 
	}
	*/
.home-boxes {
	clear:both;
	margin:0.5em 0 1em 0;
	float:left;
	display:grid;
	grid-gap:25px;
	grid-template-columns: repeat(auto-fill, minmax(44%, 1fr) ) ;
	}
.home-box {
	border:1px solid #DDD;
	border-radius:10px;
	}
.home-box h4, .home-box h3 {
	margin:0px;
	}
.home-box-inner {
	padding:1.1em 2em .5em 2em;
	}
.home-box1 {
	background: url('/images/library/wine5.jpg') 105% 100% no-repeat;
	} 
.home-box1 .home-box-inner p {
	padding:0 80px 0 0 
	}
.home-box2 {
	background: url('/images/library/wine2.jpg') 101% 101% no-repeat;
	} 
.home-box2 .home-box-inner p {
	padding:0 175px 0 0 
	}
.home-box3  
.home-box3 .home-box-inner p {
	padding:0 175px 0 0 
	}
.homepage-large {
	background: url('/images/library/wine6.jpg') 100.5% 20px no-repeat;
	padding-top:0;
	}
.products h2 {
	border:none !important;
	padding-top:5px;
	margin-top:0;
	margin-bottom:10px;
	}
.homepage-large .product-large-1 .highlight-price {
	margin-right:90px;
	margin-top:-20px;
	font-size:32px;
	}

}

#page-home .links-path {
	display:none;
	}
#page-home .layout-listview,
#page-home .layout-listview .product,
#page-home .layout-gridview,
#page-home .layout-gridview .product {
	border:none !important;
	}
#page-home .layout-gridview {
	padding-bottom:22px;
	}